#ifndef LOCAL_LOG_H
#define LOCAL_LOG_H

#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include <ctype.h>

//#include "common_defs.h"
#include "../commhub/commhub.h"

#define LOG_LOCAL_DEFAULT_LOGFILE "/tmp/local.log"

int log_local(char *log_fn, char *msg);
int log_local_message_record(char *log_fn, char *prefix, struct message_record *msg);

#endif
